body {
  padding-top: 60px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin: 0px 0px 10px;
  color: #c7aa8b;
  font-size: 47px;
  line-height: 55px;
  font-weight: 500;
}

h2 {
  margin: 0px 0px 10px;
  color: #4d4d4d;
  font-size: 30px;
  line-height: 27px;
  font-weight: 700;
  text-transform: uppercase;
}

h3 {
  margin: 10px 0px;
  font-size: 31px;
  line-height: 30px;
  font-weight: 500;
}

h4 {
  margin: 0px 0px 10px;
  font-size: 24px;
  line-height: 24px;
  font-weight: 500;
}

h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: Roboto, sans-serif;
}

.button {
  display: inline-block;
  padding: 8px 15px;
  border: 2px solid #fff;
  background-color: rgba(77, 77, 77, 0.2);
  -webkit-transition: all 100ms ease;
  transition: all 100ms ease;
  color: #fff;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  background-color: #fff;
  color: #323232;
}

.button.beige {
  border-color: #c7aa8b;
  color: #c7aa8b;
}

.button.beige:hover {
  background-color: #c7aa8b;
  color: #323232;
}

.button.beige.footer {
  display: block;
  margin-top: -8px;
  margin-right: auto;
  margin-left: auto;
}

.button.beige.footer.w--current {
  display: none;
}

.button.solid {
  margin-top: 20px;
  border-color: #c7aa8b;
  background-color: #c7aa8b;
}

.button.solid:hover {
  background-color: transparent;
  color: #c7aa8b;
}

.button.solid.slate {
  border-color: transparent;
  background-color: #4d4d4d;
  color: #d1d1d1;
}

.button.solid.slate:hover {
  color: #fff;
}

.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  margin-bottom: -150px;
  background-color: #323232;
  box-shadow: 0 1px 0 0 hsla(0, 0%, 100%, 0.13);
}

.nav-link {
  padding: 20px 30px;
  border-right: 1px solid #4d4d4d;
  -webkit-transition: background-color 100ms ease, margin 500ms ease;
  transition: background-color 100ms ease, margin 500ms ease;
  font-family: 'Roboto Condensed', sans-serif;
  color: #ededed;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.nav-link:hover {
  background-color: #000;
  color: #fff;
}

.nav-link.w--current {
  background-color: #000;
  box-shadow: none;
  color: #c7aa8b;
}

.nav-link.w--current:hover {
  color: #c7aa8b;
}

.nav-link.social-icons {
  padding: 18px 22px 22px;
  float: right;
  border-left: 1px solid #4d4d4d;
  opacity: 0.8;
}

.nav-link.social-icons:hover {
  opacity: 1;
}

.nav-link.social-icons.last {
  border-left-style: none;
}

.logo-text {
  margin-top: 3px;
  margin-right: 31px;
  float: left;
  font-family: 'Roboto Condensed', sans-serif;
  color: #ededed;
  font-size: 25px;
  font-weight: 500;
  text-transform: uppercase;
}

.nav-menu {
  display: block;
  float: left;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-left: 1px solid #4d4d4d;
}

.stone-logo {
  float: left;
  opacity: 0.9;
}

.stone-logo.footer {
  opacity: 0.4;
}

.brand {
  width: 400px;
  padding-top: 3px;
}

.brand.w--current {
  width: 400px;
  height: auto;
  margin-top: 2px;
  padding-top: 0px;
}

.section {
  padding-top: 40px;
  padding-bottom: 40px;
  color: #4d4d4d;
}

.section.grey {
  padding-top: 55px;
  padding-bottom: 55px;
  background-color: #333;
  color: #fff;
}

.section.beige {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #c7aa8b;
}

.section.image {
  padding-top: 127px;
  padding-bottom: 127px;
  background-image: url('../images/Warmspan-12.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}

.section.lightgrey {
  background-color: #d1d1d1;
}

.section.footer {
  padding-top: 65px;
  padding-bottom: 65px;
  background-color: #323232;
}

.main-heading {
  margin-top: 0px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #fff;
  font-size: 70px;
  line-height: 66px;
  font-style: normal;
  font-weight: 300;
  text-transform: uppercase;
  text-shadow: 1px 1px 2px #000;
}

.main-heading.bold {
  position: relative;
  font-weight: 700;
}

.slider-nav {
  font-size: 9px;
  line-height: 10px;
}

.main-subheading {
  margin-top: 30px;
  margin-bottom: 20px;
  font-family: Vollkorn, serif;
  color: hsla(0, 0%, 100%, 0.81);
  font-size: 24px;
  font-style: italic;
  font-weight: 400;
}

.horizontal-bar {
  display: inline-block;
  width: 60px;
  height: 2px;
  margin-top: 20px;
  background-color: #fff;
}

.horizontal-bar.beige {
  display: inline-block;
  background-color: #c7aa8b;
}

.horizontal-bar.lightgrey {
  background-color: rgba(50, 50, 50, 0.18);
}

.slider {
  height: 490px;
  background-color: transparent;
}

.slide {
  padding-top: 100px;
  padding-bottom: 80px;
  background-image: url('../images/Murray-Halberg-B01-Warmspan-Roof_Grad.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

.slide._2 {
  background-image: url('../images/Enviroclad-Warmspan-Roof-System.jpg');
}

.slide._3 {
  background-image: url('../images/Silcoat-over-Butyl.jpg');
}

.process-titles {
  margin-bottom: 23px;
  padding-top: 0px;
  padding-bottom: 29px;
  border-top: 1px none rgba(50, 50, 50, 0.13);
  border-bottom: 1px solid hsla(0, 0%, 52.2%, 0.51);
  font-size: 21px;
  text-align: left;
  text-transform: uppercase;
}

.number {
  margin-top: -22px;
  margin-bottom: 2px;
  padding-top: 0px;
  color: rgba(50, 50, 50, 0.09);
  font-size: 16px;
  text-transform: uppercase;
}

.testimonials-slider {
  height: auto;
  padding-right: 47px;
  padding-left: 47px;
  background-color: transparent;
}

.testimonial-slide {
  width: 50%;
  padding: 24px 30px;
  text-align: center;
}

.left-arrow {
  width: 45px;
  color: #d1d1d1;
}

.left-arrow:hover {
  color: #c7aa8b;
}

.right-arrow {
  width: 45px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #d1d1d1;
}

.right-arrow:hover {
  color: #c7aa8b;
}

.testimonial {
  margin-bottom: 18px;
  font-family: Montserrat, sans-serif;
  color: #4d4d4d;
  font-size: 18px;
  font-style: italic;
}

.small-title {
  color: rgba(50, 50, 50, 0.36);
  font-size: 16px;
  text-transform: uppercase;
}

.small-title-wrapper {
  margin-bottom: 20px;
  text-align: center;
}

.author {
  color: #c7aa8b;
  text-transform: uppercase;
}

.footer-text {
  margin-top: 20px;
  color: #858585;
  text-align: center;
}

.footer-text.address {
  margin-top: 20px;
  text-align: center;
  text-decoration: none;
}

.subheading {
  margin-top: 19px;
  margin-bottom: 10px;
  font-family: Vollkorn, serif;
  color: #a6a6a6;
  font-size: 18px;
  font-style: italic;
}

.contact-form-column {
  padding: 74px 33px;
  border: 0px none #000;
  background-color: transparent;
}

.contact-info-column {
  padding-top: 40px;
}

.contact-text {
  margin-right: auto;
  margin-left: auto;
}

.contact-text.body_text.left {
  font-size: 20px;
}

.contact-icon {
  width: 40px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.project-description {
  margin-bottom: 11px;
}

.project-title {
  margin-bottom: 20px;
}

.tag-wrapper {
  margin-bottom: 19px;
}

.tag-icon {
  margin-top: 4px;
  margin-right: 5px;
  float: left;
  opacity: 0.19;
}

.tag-title {
  margin-right: 16px;
  float: left;
  color: #b8b8b8;
  font-size: 14px;
}

.back-to-work-column {
  padding-top: 32px;
  text-align: right;
}

.prev-project-wrapper {
  padding-right: 30px;
  border-right: 3px solid #4d4d4d;
  text-align: right;
}

.nex-project-wrapper {
  padding-left: 30px;
}

.project-link {
  text-decoration: none;
}

.project-link:hover {
  color: #323232;
  text-decoration: underline;
}

.name {
  width: auto;
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 16px;
}

.social-icon {
  padding-right: 5px;
  opacity: 0.26;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.social-icon:hover {
  opacity: 1;
}

.position {
  margin-bottom: 8px;
  font-family: Vollkorn, serif;
  font-style: italic;
}

.icons-wrapper {
  margin-bottom: 11px;
}

.image-2 {
  display: block;
  width: 90%;
  margin-bottom: 10px;
  float: left;
  border-style: solid;
  border-width: 1px;
  border-color: #473b2e;
}

.image-3 {
  border-style: solid;
  border-width: 1px;
  border-color: #473b2e;
}

.image-4 {
  border-style: solid;
  border-width: 1px;
  border-color: #473b2e;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.title_white {
  color: #f7f7f7;
}

.div-block-2 {
  display: block;
  padding: 31px;
  background-color: rgba(50, 50, 50, 0.8);
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.footer_link {
  color: #858585;
  text-decoration: none;
}

.footer_link:hover {
  color: #adaaaa;
}

.body_text {
  font-size: 16px;
  font-weight: 400;
}

.body_text.dtr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  margin-top: 0px;
  margin-bottom: 40px;
  margin-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  color: grey;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}

.body_text.dtr.left {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: left;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
}

.image-5 {
  width: auto;
}

.columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.container-2 {
  text-align: left;
}

.link {
  color: #4d4d4d;
  text-decoration: none;
}

.link:hover {
  border-bottom: 1px solid #000;
  color: #323232;
}

.heading {
  text-align: left;
  white-space: normal;
}

.divider {
  height: 1px;
  max-width: 1000px;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  background-color: #c4c4c4;
}

.image-6 {
  width: auto;
  margin-right: auto;
  margin-left: auto;
}

.mask-2 {
  width: 100%;
}

.slider-2 {
  background-color: rgba(218, 165, 33, 0);
}

.div-block-6 {
  max-width: 80%;
  margin: 7% auto auto;
}

.heading-5 {
  margin-top: 70px;
}

.paragraph-2 {
  margin-top: -10px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  font-weight: 300;
}

.div-block {
  display: block;
  width: 80%;
  max-width: 80%;
  margin: 8% auto 10%;
  -o-object-fit: fill;
  object-fit: fill;
}

.text-span {
  font-size: 18px;
}

.image-8 {
  width: 50px;
}

.heading-centered {
  text-align: center;
  white-space: normal;
}

.html-embed {
  border: 1px none #000;
  background-color: transparent;
}

.container-5 {
  background-color: transparent;
}

@media screen and (max-width: 991px) {
  body {
    padding-top: 57px;
  }

  .button {
    margin-top: 10px;
  }

  .nav-link {
    max-width: 100%;
    padding-right: 25px;
    padding-left: 25px;
    border-top: 1px solid #4d4d4d;
    border-right-style: none;
  }

  .nav-link.social-icons {
    padding-right: 21px;
    padding-left: 21px;
    border-right-color: #4d4d4d;
  }

  .nav-menu {
    background-color: #323232;
    box-shadow: inset 0 -1px 0 0 hsla(0, 0%, 100%, 0.13), 0 7px 13px -4px rgba(0, 0, 0, 0.45);
  }

  .menu-icon {
    color: #fff;
    line-height: 21px;
  }

  .section {
    padding-top: 20px;
    padding-bottom: 0px;
  }

  .section.grey {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .section.beige {
    padding-top: 50px;
    padding-bottom: 40px;
  }

  .section.image {
    max-height: 360px;
  }

  .section.lightgrey {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #d1d1d1;
    color: #4d4d4d;
  }

  .menu-button {
    opacity: 0.8;
  }

  .menu-button.w--open {
    background-color: #000;
    opacity: 1;
  }

  .main-heading {
    margin-bottom: 4px;
    font-size: 68px;
  }

  .main-subheading {
    margin-top: 50px;
    margin-bottom: 10px;
  }

  .slider {
    height: 469px;
  }

  .slide {
    padding-top: 75px;
  }

  .process-titles {
    padding-bottom: 16px;
  }

  .testimonial-slide {
    width: 100%;
    padding-right: 92px;
    padding-left: 92px;
  }

  .left-arrow {
    margin-left: 0px;
  }

  .right-arrow {
    margin-right: 0px;
  }

  .name {
    margin-top: 0px;
  }

  .image-2 {
    width: 100%;
  }

  .div-block-2 {
    margin: 0px 25px 25px;
  }

  .body_text {
    margin-bottom: 0px;
  }

  .body_text.dtr {
    width: auto;
    font-size: 18px;
  }

  .divider {
    margin-bottom: 20px;
  }

  .image-7 {
    margin-bottom: 10px;
  }

  .italic-text {
    display: block;
    margin-top: 90px;
  }

  .slider-2 {
    height: 300px;
  }

  .heading-5 {
    margin-top: 105px;
  }

  .slide-1 {
    height: 100%;
  }
}

@media screen and (max-width: 767px) {
  body {
    padding-top: 0px;
  }

  .button {
    margin-top: 10px;
  }

  .button.beige.footer {
    margin-top: 17px;
    margin-bottom: 8px;
  }

  .button.solid {
    margin-bottom: 20px;
    margin-left: 20px;
  }

  .navbar {
    position: relative;
  }

  .stone-logo {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .stone-logo.footer {
    float: none;
  }

  .section {
    padding: 20px 0px 10px;
  }

  .section.grey {
    margin-top: 10px;
    padding: 35px 10px 25px;
  }

  .section.beige {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .section.image {
    padding: 60px 10px;
    background-position: 50% 50%;
    background-size: cover;
    font-size: 12px;
    line-height: 18px;
  }

  .section.lightgrey {
    padding-top: 10px;
    padding-bottom: 20px;
  }

  .section.footer {
    padding-top: 32px;
    padding-bottom: 32px;
    text-align: center;
  }

  .menu-button {
    margin-top: 10px;
  }

  .main-heading {
    font-size: 50px;
    line-height: 44px;
  }

  .main-heading.bold {
    margin-bottom: 0px;
  }

  .main-subheading {
    margin-top: 10px;
    margin-bottom: 0px;
    font-size: 18px;
  }

  .horizontal-bar {
    margin-top: 8px;
  }

  .slider {
    height: 240px;
    margin-top: 150px;
  }

  .slide {
    padding: 19px 10px 50px;
  }

  .process-titles {
    margin-bottom: 5px;
    padding-bottom: 5px;
  }

  .number {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .testimonials-slider {
    padding-right: 19px;
    padding-left: 19px;
  }

  .testimonial-slide {
    padding-right: 34px;
    padding-left: 34px;
  }

  .footer-text.address {
    text-align: center;
  }

  .subheading {
    margin-top: 35px;
    margin-bottom: 0px;
  }

  .contact-form-column {
    margin-top: 35px;
    padding: 43px 10px;
  }

  .contact-info-column {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 42px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .contact-icon {
    display: inline-block;
    text-align: left;
  }

  .project-title {
    margin-left: 20px;
  }

  .tag-wrapper {
    margin-left: 20px;
  }

  .back-to-work-column {
    padding-top: 12px;
    text-align: left;
  }

  .name {
    margin-top: 0px;
    margin-bottom: 10px;
    float: none;
    text-align: center;
  }

  .icons-wrapper {
    margin-bottom: 23px;
  }

  .project-column {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .image-2 {
    width: 30%;
    margin-right: auto;
    margin-left: auto;
    float: none;
    clear: none;
  }

  .title_white {
    font-size: 32px;
    line-height: 40px;
  }

  .div-block-2 {
    margin-right: 168px;
    margin-bottom: 10px;
    margin-left: 168px;
  }

  .body_text {
    margin-bottom: 20px;
  }

  .body_text.dtr {
    margin: 0px 20px 20px;
  }

  .body_text.dtr.left {
    width: auto;
    margin-right: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .container {
    padding-bottom: 0px;
  }

  .link:hover {
    border-bottom-style: none;
  }

  .heading {
    text-align: center;
  }

  .column {
    margin-top: 115px;
  }

  .heading-2 {
    margin-top: 30px;
  }

  .column-2 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .container-3 {
    margin-top: 115px;
  }

  .heading-4 {
    margin-right: 20px;
    margin-left: 20px;
  }

  .heading-5 {
    margin-top: 90px;
  }

  .paragraph-2 {
    margin-top: -10px;
  }

  .heading-centered {
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  .button.beige {
    margin-right: auto;
    margin-left: auto;
  }

  .button.solid {
    margin-bottom: 20px;
  }

  .brand.w--current {
    width: 220px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .section {
    padding-top: 0px;
  }

  .section.grey {
    padding-top: 50px;
  }

  .section.image {
    max-height: 300px;
    text-align: center;
  }

  .section.lightgrey {
    height: 535px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .menu-button {
    margin-top: 20px;
  }

  .main-heading {
    width: 100%;
    font-size: 48px;
  }

  .main-subheading {
    font-size: 16px;
  }

  .horizontal-bar {
    margin-bottom: 10px;
  }

  .horizontal-bar.beige {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
  }

  .slider {
    height: 300px;
  }

  .slide {
    padding-top: 39px;
    padding-bottom: 58px;
  }

  .subheading {
    display: none;
    margin-top: 20px;
    margin-right: 10px;
    margin-left: 10px;
  }

  .contact-form-column {
    text-align: center;
  }

  .contact-info-column {
    text-align: center;
  }

  .project-description {
    color: #323232;
  }

  .project-title {
    margin-top: 20px;
  }

  .back-to-work-column {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .name {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .project-column {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .image-2 {
    width: 50%;
  }

  .title_white {
    margin-right: 22px;
    margin-left: 22px;
    font-size: 22px;
    line-height: 32px;
  }

  .div-block-2 {
    margin-right: 10px;
    margin-bottom: 25px;
    margin-left: 10px;
  }

  .body_text {
    margin-bottom: 20px;
  }

  .body_text.dtr {
    width: auto;
    margin-right: 20px;
    margin-bottom: 20px;
    font-size: 16px;
  }

  .body_text.dtr.left {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .column {
    margin-top: 115px;
  }

  .heading-2 {
    text-align: center;
  }

  .column-2 {
    margin-bottom: 0px;
  }

  .heading-3 {
    font-size: 36px;
    line-height: 40px;
    text-align: center;
  }

  .heading-4 {
    margin-top: 20px;
  }

  .div-block-5 {
    margin-top: 20px;
  }

  .container-4 {
    margin-top: 20px;
  }

  .slider-2 {
    height: 450px;
  }

  .italic-text-2 {
    font-size: 20px;
  }

  .icon-2 {
    margin-right: 0px;
    font-weight: 400;
  }

  .div-block-6 {
    margin-top: 35%;
  }

  .heading-5 {
    margin-top: 34px;
  }

  .paragraph-2 {
    margin-top: 30px;
    padding-right: 10px;
    padding-left: 10px;
  }

  .icon-3 {
    margin-left: 0px;
  }

  .slide-2 {
    height: 400px;
  }

  .slide-1 {
    overflow: visible;
    height: 100%;
    max-height: 100%;
    padding-bottom: 0px;
    -o-object-fit: fill;
    object-fit: fill;
  }

  .div-block {
    margin-top: 40%;
    padding-bottom: 20px;
  }
}

